#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-H9cNKOVWyQO2YmszGzdZ59
key:                  dense-linear-algebra-0.1.0.0-H9cNKOVWyQO2YmszGzdZ59
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  01fa871562112430264824a48a4653ce
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dense-linear-algebra
hs-libraries:         HSdense-linear-algebra-0.1.0.0-H9cNKOVWyQO2YmszGzdZ59
depends:
    base-4.15.1.0 deepseq-1.4.5.0
    math-functions-0.3.4.2-699ivlDeir23DY1fLxvG9l
    primitive-0.7.4.0-JFgq55EjFCf8s3doKhoFdY
    vector-0.13.0.0-DcAY6cFNWmp2QJjfa2GrVo
    vector-algorithms-0.9.0.1-9soHn8oa6KQ3C19HGbJNfq
    vector-binary-instances-0.2.5.2-BCmi2TkGgYP2rPSbFOpjy9
    vector-th-unbox-0.2.2-Cyg1qU3F5qsTmcv2VleZ6

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

